OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

インターネットエクスプローラー6をインストールしてからログインできません。

  • 困ってます
  • 質問No.140726
  • 閲覧数46
  • ありがとう数2
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 66% (2/3)

「ニムダ」が怖いのでインターネットエクスプローラー6をインストールしたところ、ログインが必要なサイト(たとえば銀行とか通信販売)でログインしようとするとSSL128ビットに対応していないといわれます。一応ヘルプを参照して設定を色々変えてみたのですがログインできません。どうしたら良いのでしょうか?教えてください。お願いします。
通報する
  • 回答数3
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1

IE6はcookieに対する対策などがバージョンアップしていますね。
全てのcookieをブロックするとなっていると、ログインできません。
中程度にしておけばログインできるはずです。
そのページの右下に進入禁止のようなマークが出てませんか?
そこをクリックして設定を変えてみてください。
お礼コメント
suzusaku

お礼率 66% (2/3)

もしかしたら、サイトの方の問題かもしれません。ログインできるサイトと出来ないサイトがありました。ありがとうございました。
投稿日時 - 2001-09-25 22:00:48
-PR-
-PR-

その他の回答 (全2件)

  • 回答No.2
レベル14

ベストアンサー率 61% (1543/2514)

[ツール]-[インターネットオプション]-[プライバシー] プライバシーの基本設定を「低」にしてみたらどうでしょうか。 この状態でもSSLの暗号化通信を行っているそうです。 ...続きを読む
[ツール]-[インターネットオプション]-[プライバシー]
プライバシーの基本設定を「低」にしてみたらどうでしょうか。
この状態でもSSLの暗号化通信を行っているそうです。
お礼コメント
suzusaku

お礼率 66% (2/3)

もしかしたら、サイトの方の問題かもしれません。ログインできるサイトと出来ないサイトがありました。ありがとうございました。
投稿日時 - 2001-09-25 21:59:58


  • 回答No.3
レベル11

ベストアンサー率 43% (178/410)

IE6の[ツール]-[インターネットオプション]を開いて [詳細]タブをクリックしたウインドウの項目にある [セキュリティ]の項目で、上から2番目までの 「SSL2.0を使用する」「SSL3.0を使用する」にチェックは 入っていますか?
IE6の[ツール]-[インターネットオプション]を開いて
[詳細]タブをクリックしたウインドウの項目にある
[セキュリティ]の項目で、上から2番目までの
「SSL2.0を使用する」「SSL3.0を使用する」にチェックは
入っていますか?
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ